Supported need n900

Michael Secord gizmokid2005 at gmail.com
Tue Feb 23 09:45:22 EST 2010


Which plugin are you trying to update? Right now Pidgin 2.6.3 is the 
latest that's ported to Maemo.

As for the webcam - not sure if that support is there in the Maemo port.

-Michael

-------- Original Message  --------
Subject: Supported need n900
From: Mohit arora <mohit.arora70 at gmail.com>
To: support at pidgin.im
Date: 2/23/2010 3:18 AM
>
>
> ----- Original message -----
> > Hi i have pidgin in on my N900 'MEMO5. The plugin shows there is new 
> version. I
> > down thr version however during kisattaltion of application it say file
> > currpoted. Second web cam not working if there is incoming call the 
> IM gets
> > closed .pls help
> >
>
>
> _______________________________________________
> Support at pidgin.im mailing list
> Want to unsubscribe?  Use this link:
> http://pidgin.im/cgi-bin/mailman/listinfo/support

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pidgin.im/pipermail/support/attachments/20100223/492b3d26/attachment.htm>


More information about the Support mailing list